.TitolBloc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #000099;
}
.Bloc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003366;
}

.TitolTema {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bolder;
	font-style: normal;
	line-height: normal;	
	font-variant: normal;
	text-transform: none;
	color: #003366;
}

.Titol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	line-height: 16pt;
	font-weight: bolder;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #003366;
	text-decoration: underline;
	background-color: #7676a9;
	background-image: none;
	background-repeat:  no-repeat;
}


a.negre {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 10pt;
     font-style: normal;
     line-height: 16pt;
     font-weight: bolder;
     font-variant: small-caps;	   
     color: #003366;
     text-decoration : none; 
}

a.negre:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bolder;
    text-transform: uppercase;    
    color: #003366;
    text-decoration : none;
    background-color: #FFFFCC;
}

